/* Smart3columns2 stack v2.4.2 */#stacks_in_41_page0 .s3c_stacks_in_41_page0_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_41_page0 .s3c_stacks_in_41_page0_cw, #stacks_in_41_page0 .s3c_stacks_in_41_page0_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}/*#stacks_in_41_page0 .s3c_stacks_in_41_page0_cw div[class^="s3c_stacks_in_41_page0_col"] {*/#stacks_in_41_page0 .s3c_stacks_in_41_page0_cw [class^="s3c_stacks_in_41_page0_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_41_page0 .s3c_stacks_in_41_page0_col1 {							vertical-align: top;  	border: 2px solid rgba(0, 0, 0, 1.00);  	border-radius: 0px;		}#stacks_in_41_page0 .s3c_stacks_in_41_page0_col2 {						vertical-align: top;   	border: 2px solid rgba(0, 0, 0, 1.00);  	border-radius: 0px;		}#stacks_in_41_page0 .s3c_stacks_in_41_page0_col3 {				vertical-align: top;   	border: 2px solid rgba(0, 0, 0, 1.00);  	border-radius: 0px;		}#stacks_in_41_page0 .s3c_stacks_in_41_page0_cw .s3c_stacks_in_41_page0_spacer {	display: table-cell;	width: 2%;}/*@media only screen and (max-width: 768px) {*/@media only screen and (max-width: 768px) {			#stacks_in_41_page0 .s3c_stacks_in_41_page0_cw {		/*display: block;*/		table-layout: auto;		display: flex;		flex-direction: column;	}		/*#stacks_in_41_page0 .s3c_stacks_in_41_page0_cw div[class^="s3c_stacks_in_41_page0_col"] {*/	#stacks_in_41_page0 .s3c_stacks_in_41_page0_cw [class^="s3c_stacks_in_41_page0_col"] {		display: block;		width: 100%;	}			#stacks_in_41_page0 .s3c_stacks_in_41_page0_cw .s3c_stacks_in_41_page0_spacer {		display: block;		height: 12px;		width: 100%;	}			#stacks_in_41_page0 .s3c_stacks_in_41_page0_col1 {		order: 1;	}		#stacks_in_41_page0 .s3c_stacks_in_41_page0_col2 {		order: 3;	}		#stacks_in_41_page0 .s3c_stacks_in_41_page0_col3 {		order: 5;	}		#stacks_in_41_page0 .s3c_stacks_in_41_page0_spacer:nth-of-type(3n-2) {		order: 2;	}		#stacks_in_41_page0 .s3c_stacks_in_41_page0_spacer:nth-of-type(3n-1) {		order: 4;	}								}/* End of Smart3columns2 stack */
#stacks_in_41_page0 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_7_page0 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	padding: 10px 0px 10px 30px;
}

#stacks_in_15_page0 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_73_page0 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(255, 0, 0, 1.00);
	border-width:  4px;
	padding: 10px 0px 0px 0px;
}

#stacks_in_9_page0 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	padding: 10px 0px 10px 30px;
}

#stacks_in_25_page0 {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
}

#stacks_in_11_page0 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	padding: 10px 0px 10px 30px;
}

#stacks_in_77_page0 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_79_page0 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(251, 2, 7, 1.00);
	border-width:  4px;
	padding: 10px 0px 0px 0px;
}
/* Smart3columns2 stack v2.4.2 */#stacks_in_81_page0 .s3c_stacks_in_81_page0_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_81_page0 .s3c_stacks_in_81_page0_cw, #stacks_in_81_page0 .s3c_stacks_in_81_page0_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}/*#stacks_in_81_page0 .s3c_stacks_in_81_page0_cw div[class^="s3c_stacks_in_81_page0_col"] {*/#stacks_in_81_page0 .s3c_stacks_in_81_page0_cw [class^="s3c_stacks_in_81_page0_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_81_page0 .s3c_stacks_in_81_page0_col1 {							vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_81_page0 .s3c_stacks_in_81_page0_col2 {						vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_81_page0 .s3c_stacks_in_81_page0_col3 {				vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_81_page0 .s3c_stacks_in_81_page0_cw .s3c_stacks_in_81_page0_spacer {	display: table-cell;	width: 2%;}/*@media only screen and (max-width: 768px) {*/@media only screen and (max-width: 768px) {			#stacks_in_81_page0 .s3c_stacks_in_81_page0_cw {		/*display: block;*/		table-layout: auto;		display: flex;		flex-direction: column;	}		/*#stacks_in_81_page0 .s3c_stacks_in_81_page0_cw div[class^="s3c_stacks_in_81_page0_col"] {*/	#stacks_in_81_page0 .s3c_stacks_in_81_page0_cw [class^="s3c_stacks_in_81_page0_col"] {		display: block;		width: 100%;	}			#stacks_in_81_page0 .s3c_stacks_in_81_page0_cw .s3c_stacks_in_81_page0_spacer {		display: block;		height: 12px;		width: 100%;	}			#stacks_in_81_page0 .s3c_stacks_in_81_page0_col1 {		order: 1;	}		#stacks_in_81_page0 .s3c_stacks_in_81_page0_col2 {		order: 3;	}		#stacks_in_81_page0 .s3c_stacks_in_81_page0_col3 {		order: 5;	}		#stacks_in_81_page0 .s3c_stacks_in_81_page0_spacer:nth-of-type(3n-2) {		order: 2;	}		#stacks_in_81_page0 .s3c_stacks_in_81_page0_spacer:nth-of-type(3n-1) {		order: 4;	}								}/* End of Smart3columns2 stack */#stacks_in_85_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_85_page0 a:link, #stacks_in_85_page0 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_85_page0 a:hover, #stacks_in_85_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_85_page0 a:link, #stacks_in_85_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_85_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_85_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_87_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_87_page0 a:link, #stacks_in_87_page0 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_87_page0 a:hover, #stacks_in_87_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_87_page0 a:link, #stacks_in_87_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_87_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_87_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_89_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_89_page0 a:link, #stacks_in_89_page0 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_89_page0 a:hover, #stacks_in_89_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_89_page0 a:link, #stacks_in_89_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_89_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_89_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* Smart3columns2 stack v2.4.2 */#stacks_in_45_page0 .s3c_stacks_in_45_page0_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_45_page0 .s3c_stacks_in_45_page0_cw, #stacks_in_45_page0 .s3c_stacks_in_45_page0_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}/*#stacks_in_45_page0 .s3c_stacks_in_45_page0_cw div[class^="s3c_stacks_in_45_page0_col"] {*/#stacks_in_45_page0 .s3c_stacks_in_45_page0_cw [class^="s3c_stacks_in_45_page0_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_45_page0 .s3c_stacks_in_45_page0_col1 {							vertical-align: top;  	border: 2px solid rgba(0, 0, 0, 1.00);  	border-radius: 0px;		}#stacks_in_45_page0 .s3c_stacks_in_45_page0_col2 {						vertical-align: top;   	border: 2px solid rgba(0, 0, 0, 1.00);  	border-radius: 0px;		}#stacks_in_45_page0 .s3c_stacks_in_45_page0_col3 {				vertical-align: top;   	border: 2px solid rgba(0, 0, 0, 1.00);  	border-radius: 0px;		}#stacks_in_45_page0 .s3c_stacks_in_45_page0_cw .s3c_stacks_in_45_page0_spacer {	display: table-cell;	width: 2%;}/*@media only screen and (max-width: 768px) {*/@media only screen and (max-width: 768px) {			#stacks_in_45_page0 .s3c_stacks_in_45_page0_cw {		/*display: block;*/		table-layout: auto;		display: flex;		flex-direction: column;	}		/*#stacks_in_45_page0 .s3c_stacks_in_45_page0_cw div[class^="s3c_stacks_in_45_page0_col"] {*/	#stacks_in_45_page0 .s3c_stacks_in_45_page0_cw [class^="s3c_stacks_in_45_page0_col"] {		display: block;		width: 100%;	}			#stacks_in_45_page0 .s3c_stacks_in_45_page0_cw .s3c_stacks_in_45_page0_spacer {		display: block;		height: 12px;		width: 100%;	}			#stacks_in_45_page0 .s3c_stacks_in_45_page0_col1 {		order: 1;	}		#stacks_in_45_page0 .s3c_stacks_in_45_page0_col2 {		order: 3;	}		#stacks_in_45_page0 .s3c_stacks_in_45_page0_col3 {		order: 5;	}		#stacks_in_45_page0 .s3c_stacks_in_45_page0_spacer:nth-of-type(3n-2) {		order: 2;	}		#stacks_in_45_page0 .s3c_stacks_in_45_page0_spacer:nth-of-type(3n-1) {		order: 4;	}								}/* End of Smart3columns2 stack */
#stacks_in_45_page0 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_51_page0 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	padding: 10px 0px 10px 30px;
}

#stacks_in_21_page0 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_49_page0 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	padding: 10px 0px 10px 30px;
}

#stacks_in_19_page0 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_27_page0 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_53_page0 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	padding: 10px 0px 10px 30px;
}

#stacks_in_35_page0 {
	margin: 10px 0px 0px 0px;
}
/* Smart3columns2 stack v2.4.2 */#stacks_in_91_page0 .s3c_stacks_in_91_page0_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_91_page0 .s3c_stacks_in_91_page0_cw, #stacks_in_91_page0 .s3c_stacks_in_91_page0_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}/*#stacks_in_91_page0 .s3c_stacks_in_91_page0_cw div[class^="s3c_stacks_in_91_page0_col"] {*/#stacks_in_91_page0 .s3c_stacks_in_91_page0_cw [class^="s3c_stacks_in_91_page0_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_91_page0 .s3c_stacks_in_91_page0_col1 {							vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_91_page0 .s3c_stacks_in_91_page0_col2 {						vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_91_page0 .s3c_stacks_in_91_page0_col3 {				vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_91_page0 .s3c_stacks_in_91_page0_cw .s3c_stacks_in_91_page0_spacer {	display: table-cell;	width: 2%;}/*@media only screen and (max-width: 768px) {*/@media only screen and (max-width: 768px) {			#stacks_in_91_page0 .s3c_stacks_in_91_page0_cw {		/*display: block;*/		table-layout: auto;		display: flex;		flex-direction: column;	}		/*#stacks_in_91_page0 .s3c_stacks_in_91_page0_cw div[class^="s3c_stacks_in_91_page0_col"] {*/	#stacks_in_91_page0 .s3c_stacks_in_91_page0_cw [class^="s3c_stacks_in_91_page0_col"] {		display: block;		width: 100%;	}			#stacks_in_91_page0 .s3c_stacks_in_91_page0_cw .s3c_stacks_in_91_page0_spacer {		display: block;		height: 12px;		width: 100%;	}			#stacks_in_91_page0 .s3c_stacks_in_91_page0_col1 {		order: 1;	}		#stacks_in_91_page0 .s3c_stacks_in_91_page0_col2 {		order: 3;	}		#stacks_in_91_page0 .s3c_stacks_in_91_page0_col3 {		order: 5;	}		#stacks_in_91_page0 .s3c_stacks_in_91_page0_spacer:nth-of-type(3n-2) {		order: 2;	}		#stacks_in_91_page0 .s3c_stacks_in_91_page0_spacer:nth-of-type(3n-1) {		order: 4;	}								}/* End of Smart3columns2 stack */#stacks_in_97_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_97_page0 a:link, #stacks_in_97_page0 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_97_page0 a:hover, #stacks_in_97_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_97_page0 a:link, #stacks_in_97_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_97_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_97_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_95_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_95_page0 a:link, #stacks_in_95_page0 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_95_page0 a:hover, #stacks_in_95_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_95_page0 a:link, #stacks_in_95_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_95_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_95_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_99_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_99_page0 a:link, #stacks_in_99_page0 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_99_page0 a:hover, #stacks_in_99_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_99_page0 a:link, #stacks_in_99_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_99_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_99_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



